import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;
import myBean.POIExcel;

public class POITest extends HttpServlet
{
	public void doGet(HttpServletRequest request,HttpServletResponse response)
			throws ServletException,IOException
	{

		response.setContentType("application/vnd.ms-excel");
		POIExcel excel = new POIExcel();
		excel.exportExcel("user", response.getOutputStream());
	}
}
